@font-face {
    font-family: 'icomoon';
    src:  url('fonts/icomoon.eot?7rit40');
    src:  url('fonts/icomoon.eot?7rit40#iefix') format('embedded-opentype'),
      url('fonts/icomoon.ttf?7rit40') format('truetype'),
      url('fonts/icomoon.woff?7rit40') format('woff'),
      url('fonts/icomoon.svg?7rit40#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }

  [class^="icon-"], [class*=" icon-"] {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1.5;
    font-size: 35px;
    margin-left: 10px;
    color:grey;
    
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }

.icon-node-dot-js:before {
    content: "\e90d";
   }
  .icon-linkedin:before {
    content: "\e90a";
    
   
  }
  .icon-mongodb:before {
    content: "\e90f";
   
  }
  .icon-python:before {
    content: "\e910";
   
  }
  .icon-adobexd:before {
    content: "\e911";
   
  }
  .icon-figma:before {
    content: "\e912";
   
  }
  .icon-docker:before {
    content: "\e913";
   
  }
  .icon-gitlab:before {
    content: "\e914";
   
  }
  .icon-css3:before {
    content: "\e915";
   
  }
  .icon-c:before {
    content: "\e902";
   
  }
  .icon-jquery:before {
    content: "\e903";
   
  }
  .icon-bootstrap:before {
    content: "\e904";
   
  }
  .icon-mysql:before {
    content: "\e905";
   
  }
  .icon-php:before {
    content: "\e906";
   
  }
  .icon-javascript:before {
    content: "\e907";
   
  }
  .icon-java:before {
    content: "\e908";

  }
  .icon-html5:before {
    content: "\e909";
    
  }
  .icon-terminal:before {
    content: "\e916";
  
  }
    .icon-linkedin-with-circle:before {
    content: "\e90a";
  }
  .icon-download:before {
    content: "\e901";
  }
  .icon-console:before {
    content: "\e916";
  }
  .icon-cmd:before {
    content: "\e916";
  }
  .icon-command-line:before {
    content: "\e916";
  }
  .icon-git:before {
    content: "\e917";
  }
  .icon-brand:before {
    content: "\e917";
  }
  .icon-css31:before {
    content: "\e918";
  }
  .icon-w3c:before {
    content: "\e918";
  }
  .icon-html-five:before {
    content: "\e90b";
  }
  .icon-w3c1:before {
    content: "\e90b";
  }
  .icon-github:before {
    content: "\e90c";
  }
  .icon-brand1:before {
    content: "\e90c";
  }
  .icon-octacat:before {
    content: "\e90c";
  }
  .icon-social:before {
    content: "\e90c";
  }
  .icon-menu:before {
    content: "\e900";
  }
  .icon-list:before {
    content: "\e900";
  }
  .icon-options:before {
    content: "\e900";
  }
  .icon-lines:before {
    content: "\e900";
  }
  .icon-hamburger:before {
    content: "\e900";
  }